## rust-chrono-english 0.1.7

=== debian/changelog ===
rust-chrono-english (0.1.7-1) unstable; urgency=medium

  * Package chrono-english 0.1.7 from crates.io using debcargo 2.7.4

 -- Sylvestre Ledru <sylvestre@debian.org>  Tue, 31 Dec 2024 15:10:56 +0100
