=== debian/control ===
Source: rust-chrono-english
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-chrono-0.4+default-dev <!nocheck>,
 librust-scanlex-0.1+default-dev (>= 0.1.2-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sylvestre Ledru <sylvestre@debian.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/chrono-english]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/chrono-english
X-Cargo-Crate: chrono-english
Rules-Requires-Root: no

Package: librust-chrono-english-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-chrono-0.4+default-dev,
 librust-scanlex-0.1+default-dev (>= 0.1.2-~~)
Provides:
 librust-chrono-english+default-dev (= ${binary:Version}),
 librust-chrono-english-0-dev (= ${binary:Version}),
 librust-chrono-english-0+default-dev (= ${binary:Version}),
 librust-chrono-english-0.1-dev (= ${binary:Version}),
 librust-chrono-english-0.1+default-dev (= ${binary:Version}),
 librust-chrono-english-0.1.7-dev (= ${binary:Version}),
 librust-chrono-english-0.1.7+default-dev (= ${binary:Version})
Description: Parses simple English dates, inspired by Linux date command - Rust source code
 Source code for Debianized Rust crate "chrono-english"
