=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test chrono-english 0.1.7 --all-targets --all-features
Features: test-name=rust-chrono-english:@
Depends: dh-cargo (>= 31), rustc, librust-lapp-0.3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test chrono-english 0.1.7 --all-targets
Features: test-name=librust-chrono-english-dev:default
Depends: dh-cargo (>= 31), rustc, librust-lapp-0.3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test chrono-english 0.1.7 --all-targets --no-default-features
Features: test-name=librust-chrono-english-dev:
Depends: dh-cargo (>= 31), rustc, librust-lapp-0.3+default-dev, @
Restrictions: allow-stderr, skip-not-installable
